@charset "windows-1251";
/* CSS Document */

div#main_content
{
	position:relative;
	width:100%;
	padding:35px 0 0 0;
	overflow:hidden;
}

div#main_content div#arrow
{
	position:relative;
	width:100%;
	height:440px;
	background-image:url(../../images/design/main_strela/background.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

	div#main_content div#arrow a
	{
		font-family:Arial, Helvetica, sans-serif;
		/*Правка ---------------*/
		font-size:0.9em;
		/*----------------------*/
		color:#0f86b9;
		position:absolute;
	}
		div#main_content div#arrow a:hover {text-decoration:none}	
		div#main_content div#arrow a#number_1 {top:75px;left:0px}
		div#main_content div#arrow a#number_2 {top:75px;left:195px}
		div#main_content div#arrow a#number_3 {top:105px;left:360px}
		div#main_content div#arrow a#number_4 {top:60px;left:580px}
		div#main_content div#arrow a#number_5 {top:80px;left:815px}	
		
	div#main_content div#arrow p#header
	{
		font-family:Arial, Helvetica, sans-serif;
		/*Правка ---------------*/
		font-size:1em;
		/*----------------------*/
		color:#46494c;
		font-weight:bold;
		margin:0;
		text-transform:uppercase;
		word-spacing:5px;
	}
	
	div#main_content div#arrow div#and_not_only
	{
		position:relative;
		left:505px;
		top:-32px;
		width:155px;
		height:37px;
		background-image:url(../../images/design/main_page_and_not_btn.png);
		background-repeat:no-repeat;
		background-position:0px 0px;
		cursor:pointer;
	}

	
	div#main_content div#arrow div#and_not_only a
	{	
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		color:#0f86b9;
		font-weight:bold;
		margin:0;
		text-decoration:none;
		border-bottom:2px solid #0f86b9;
	}
	
div#main_content div.container
{
	float:left;
	padding:20px 20px 20px 25px;
}
	
div#main_content div.container h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#46494c;
	margin:0 0 15px 0;
	text-transform:uppercase;
}

div#main_content div.container p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#46494c;
	line-height:21px;
	margin:0;
}

div#main_content div.container a
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0f86b9;
	line-height:21px;
	text-decoration:none;
	border-bottom:1px solid #0f86b9;
}

div#main_content div.container a:hover {border:0}
div#main_content div.container a.arrow
{
	display:block;
	width:76px;
	height:19px;
	border:0;
	background:
		url(../../images/design/main_page_arrow_1.png) right 8px no-repeat,
		url(../../images/design/main_page_underline.png) bottom left no-repeat;
}

div#main_content div.container a.arrow:hover
{
	background:
		url(../../images/design/main_page_arrow_1.png) right 8px no-repeat;
}

div#main_content div.first
{
	background-color:#FFFFFF;
	border-radius:10px;
	margin:0 0 5px 5px;
	width:300px;
	/* background-image:url(../../images/design/main_page_zip.png); */
	background-repeat:no-repeat;
	background-position:bottom right;
	box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.3);
}

	div#main_content div.first p
	{
		margin:0 0px 0 0;
	}
	
div#main_content div.second
{
	width:300px;
	border-right:1px solid #dadcdf;background-color:#FFFFFF;box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.3);border-radius:10px;
	padding-bottom:0px;margin:0 0 5px 5px;
}	

div#main_content div.third
{
	width:auto;background-color:#FFFFFF;
	border-radius:10px;
	margin:0 0 5px 5px;
	/* background-image:url(../../images/design/main_page_zip.png); */
	background-repeat:no-repeat;
	background-position:bottom right;
	box-shadow:
		0 1px 3px rgba(0, 0, 0, 0.3);
}
	
